package net.mcreator.puzzle_code.procedures;

import net.minecraft.world.entity.Entity;

import net.mcreator.puzzle_code.network.PuzzleCodeModVariables;

public class ApplyNBTVerifierVariableTypeNumberVarProcedure {
	public static void execute(Entity entity) {
		if (entity == null)
			return;
		{
			PuzzleCodeModVariables.PlayerVariables _vars = entity.getData(PuzzleCodeModVariables.PLAYER_VARIABLES);
			_vars.NBTVerifierVariableType = "Number";
			_vars.syncPlayerVariables(entity);
		}
	}
}
